curl --request POST \
--url https://api.backside.app/api/v1/contacts/{id}/channels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"value": "<string>",
"is_primary": true,
"label": "<string>"
}
'{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_primary": true,
"is_verified": true,
"metadata": "<unknown>",
"preference_order": 123,
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"value": "<string>",
"canonical_value": "<string>",
"key_version": 123,
"label": "<string>"
}curl --request POST \
--url https://api.backside.app/api/v1/contacts/{id}/channels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"value": "<string>",
"is_primary": true,
"label": "<string>"
}
'{
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "2023-11-07T05:31:56Z",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_primary": true,
"is_verified": true,
"metadata": "<unknown>",
"preference_order": 123,
"tenant_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"value": "<string>",
"canonical_value": "<string>",
"key_version": 123,
"label": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Contact ID
Channel added
Was this page helpful?